.tx-powermail input[type="text"], .tx-powermail input[type="password"], .tx-powermail input[type="date"], .tx-powermail input[type="datetime"], .tx-powermail input[type="datetime-local"], .tx-powermail input[type="month"], .tx-powermail input[type="week"], .tx-powermail input[type="email"], .tx-powermail input[type="number"], .tx-powermail input[type="search"], .tx-powermail input[type="tel"], .tx-powermail input[type="time"], .tx-powermail input[type="url"], .tx-powermail input[type="color"], .tx-powermail textarea {
  width: 100%;
  float: none;
  margin-bottom: 0.8rem;
}

.hidden {
  display: none; }
/*Teaser-Spalte / Untere Spalte*/
.panel .ce-bodytext > :last-child {
  margin: 0; }

section[role="secondary"] .tx-ghrandomcontent-pi1 .ce-gallery {
  margin: 0 1rem 1rem 0; }
/*Bild-Text-Elemente*/
[data-ce-columns="3"] .ce-column {
  width: 33%; }
/*.ce-intext.ce-right .ce-gallery,
 .ce-intext.ce-left .ce-gallery,
 .ce-above .ce-gallery {
 margin: 0;
 }*/
.ce-right.ce-intext ce-bodytext, .ce-left.ce-intext ce-bodytext {
  margin-top: -2px; }

figcaption p {
  font-size: 100%; }
/*NewsSlider*/
.theme-default .nivo-caption a {
  color: #1a171b; }
/*Accordeons*/
.accordion .accordion-navigation > a, .accordion dd > a {
  display: block;
  cursor: pointer;
  position: relative;
  margin-top: 2px;
  padding: 0.4em 0.5em 0.4em 0.7em;
  zoom: 1;
  border-radius: 0;
  background: #fff;
  background: -moz-linear-gradient(top, #fff 25%, #e8e8e8 75%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #fff), color-stop(75%, #e8e8e8));
  background: -webkit-linear-gradient(top, #fff 25%, #e8e8e8 75%);
  background: -o-linear-gradient(top, #fff 25%, #e8e8e8 75%);
  background: -ms-linear-gradient(top, #fff 25%, #e8e8e8 75%);
  background: linear-gradient(to bottom, #fff 25%, #e8e8e8 75%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e8e8e8', GradientType=0);
  border: 1px solid #ccc;
  text-decoration: none;
  font-weight: bold;
  color: #333; }

.accordion .accordion-navigation > a:hover, .accordion dd > a:hover, .accordion .accordion-navigation.active > a, .accordion dd.active > a {
  background: #fff;
  background: -moz-linear-gradient(top, #fff 25%, #e8e8e8 75%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(25%, #fff), color-stop(75%, #e8e8e8));
  background: -webkit-linear-gradient(top, #fff 25%, #e8e8e8 75%);
  background: -o-linear-gradient(top, #fff 25%, #e8e8e8 75%);
  background: -ms-linear-gradient(top, #fff 25%, #e8e8e8 75%);
  background: linear-gradient(to bottom, #fff 25%, #e8e8e8 75%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e8e8e8', GradientType=0);
  border: 1px solid #ab001a;
  text-decoration: none; }

.accordion .accordion-navigation > .content.active, .accordion dd > .content.active {
  border: 1px solid #ddd; }

.ui-accordion {
  margin-bottom: 1.25rem; }
  .ui-accordion a.ui-accordion-header:after {
    content: "";
    position: absolute;
    width: 1rem;
    height: 1rem;
    right: 1rem;
    text-align: center;
    color: #fff;
    margin-top: 0.2rem;
    background: url(/fileadmin/templates/images/sprite.png);
    background-size: 8rem;
    background-position: -5rem -1rem;
    transform: rotate(90deg);
    transition: transform 0.5s; }
  .ui-accordion .active a.ui-accordion-header:after {
    transform: rotate(-90deg); }
/*Tabs*/
.ui-tabs {
  padding: 0.2em;
  border: 1px solid #ddd;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px; }
  .ui-tabs .nav-tabs > li {
    display: block;
    float: left;
    list-style-type: none;
    margin: 1px 0.2em 0 0; }
    .ui-tabs .nav-tabs > li a {
      color: #333; }
  .ui-tabs .tabs-panel {
    display: none;
    padding: 0.5rem 0.8rem; }
    .ui-tabs .tabs-panel.active, .ui-tabs .tabs-panel.is-active {
      display: block; }

.tab-title.active a {
  border: solid 1px #ab001a; }
/*CSS Style Download Icons*/
ul.ce-uploads span {
  display: inline-block; }
  ul.ce-uploads span.ce-uploads-fileName {
    text-decoration: none;
    margin-right: 0.5rem; }
  ul.ce-uploads span.ce-uploads-fileExt {
    font-size: 80%;
    text-transform: uppercase; }
  ul.ce-uploads span.ce-uploads-filesize {
    font-size: 80%; }

.ce-uploads a {
  margin-left: 2rem;
  display: inline-block; }
  .ce-uploads a:before {
    content: "";
    width: 1.5rem;
    height: 1.5rem;
    background-image: url(/fileadmin/templates/images/sprite.png);
    background-size: 12rem;
    display: block;
    position: absolute;
    margin-left: -2rem;
    margin-top: -0.2rem; }

.ce-uploads-element-zip a:before {
  background-position: -6rem 1.5rem; }
  .ce-uploads-element-txt a:before {
    background-position: -7.5rem 1.5rem; }
  .ce-uploads-element-pdf a:before {
    background-position: -1.5rem 1.5rem; }
  .ce-uploads-element-xls a:before, .ce-uploads-element-xlsx a:before {
    background-position: -4.5rem 1.5rem; }
  .ce-uploads-element-doc a:before, .ce-uploads-element-docx a:before {
    background-position: 0rem 1.5rem; }
  .ce-uploads-element-ppt a:before, .ce-uploads-element-pptx a:before {
    background-position: -3rem 1.5rem; }
/*Newsletter*/
.tx-sremailsubscribe-pi1 div.columns {
  margin-bottom: 1rem; }
  .tx-sremailsubscribe-pi1 span.error, .tx-sremailsubscribe-pi1 small.error {
    margin-bottom: 0rem;
    clear: both; }
  .tx-sremailsubscribe-pi1 label {
    width: 100%;
    display: inline-block;
    float: left; }
  .tx-sremailsubscribe-pi1 div.nl_cats label, .tx-sremailsubscribe-pi1 div.html-nl label {
    width: 20% !important; }
  .tx-sremailsubscribe-pi1 div.nl_cats div.large-3, .tx-sremailsubscribe-pi1 #nl_anmeldung div.html-nl div.large-3, .tx-sremailsubscribe-pi1 div.company {
    /*div.large-3*/
    font-size: 0.875rem; }
  .tx-sremailsubscribe-pi1 input[type="text"] {
    width: 100%;
    display: inline-block;
    float: left;
    margin-bottom: 0rem; }
  .tx-sremailsubscribe-pi1 input[type="checkbox"] {
    margin-bottom: 0rem; }
  .tx-sremailsubscribe-pi1 input[type="checkbox"]#fe_ttaddress_company_input {
    margin-right: 0.3rem;
    margin-bottom: 0; }
  .tx-sremailsubscribe-pi1 #dataprotection-span {
    font-size: 0.875rem;
    font-weight: normal;
    line-height: 1.5; }
  .tx-sremailsubscribe-pi1 dl.tx-sremailsubscribe-pi1-multiple-checkboxes {
    margin-bottom: 0; }
  .tx-sremailsubscribe-pi1 .tx-sremailsubscribe-pi1-multiple-checkboxes dt {
    float: none;
    display: inline-block;
    margin-bottom: 0; }
  .tx-sremailsubscribe-pi1 .tx-sremailsubscribe-pi1-multiple-checkboxes dd {
    float: left;
    margin-right: 25px;
    margin-bottom: 0; }
/*Sitemaps*/
.frame-type-menu_sitemap_pages.frame-layout-1 a {
  color: #ab001a; }
  .frame-type-menu_sitemap_pages.frame-layout-1 ul {
    margin: 0;
    list-style-type: none;
    margin-left: 0.1rem; }
  .frame-type-menu_sitemap_pages.frame-layout-1 ul li.ifsub {
    margin-bottom: 0rem;
    z-index: 1;
    position: relative; }
  .frame-type-menu_sitemap_pages.frame-layout-1 ul ul {
    margin-left: 0rem;
    padding-bottom: 0rem;
    background-color: #cbcbcb; }
    .frame-type-menu_sitemap_pages.frame-layout-1 ul ul li {
      background-color: #cbcbcb;
      padding-left: 0.5rem;
      margin-top: 0.4rem; }

.frame-type-menu_sitemap_pages.frame-layout-1 a {
  color: #ab001a; }
  .frame-type-menu_sitemap_pages.frame-layout-1 ul {
    margin: 0 !important;
    list-style-type: none;
    margin-left: 0.1rem; }
  .frame-type-menu_sitemap_pages.frame-layout-1 ul li {
    list-style-type: none;
    z-index: 2;
    position: relative; }
  .frame-type-menu_sitemap_pages.frame-layout-1 ul li.ifsub {
    margin-bottom: 0rem; }
  .frame-type-menu_sitemap_pages.frame-layout-1 ul ul {
    margin-left: 0rem;
    padding-bottom: 0rem; }
    .frame-type-menu_sitemap_pages.frame-layout-1 ul ul li {
      padding-left: 0;
      margin-top: 0.4rem; }

.frame-type-menu_sitemap_pages.frame-layout-2 li {
  list-style-type: none; }
  .frame-type-menu_sitemap_pages.frame-layout-2 ul {
    margin: 0; }
  .frame-type-menu_sitemap_pages.frame-layout-2 ul * {
    margin: 0; }
  .frame-type-menu_sitemap_pages.frame-layout-2 > ul > li {
    margin-bottom: 0.4em; }
  .frame-type-menu_sitemap_pages.frame-layout-2 ul li li a {
    font-size: 0.85em; }
/*Einrückungen und Rahmen*/
.teaser .panel {
  position: relative;
  z-index: 3; }

.wichtig .ce-bodytext {
  z-index: 10;
  position: absolute;
  right: 0.9rem;
  top: 8rem;
  background: rgba(242, 242, 242, 0.75) none repeat scroll 0 0;
  padding: 0.5rem 0.5rem 0.7rem 1rem;
  width: 46%;
  border-top: 1px solid #d8d8d8;
  border-bottom: 1px solid #d8d8d8;
  border-left: 1px solid #d8d8d8; }
  .wichtig .ce-bodytext > :last-child {
    margin: 0; }
/*Media Queries*/
@media only screen and (min-width: 40.063em) {
  .ce-textpic.ce-right.ce-intext .ce-gallery {
    width: 30%;
    margin: 0 0 0 1rem; } }
